FH = molviewer(pdb);

% % % molviewer(pdb, FH)
evalrasmolscript(FH, 'select protein; backbone off; spacefill off; wireframe on; center selected; spin on;')

for j = find(ismember([sigmaData.unique], [1 2]));
    if ~isempty(sigmaData(j).numcode.ATOMi_pdbSerNo) && ~isempty(sigmaData(j).numcode.ATOMj_pdbSerNo)
        
        bonds = ['background black; select atomno = ', num2str(sigmaData(j).numcode.ATOMi_pdbSerNo), ',atomno = ' , num2str(sigmaData(j).numcode.ATOMj_pdbSerNo), '; connect (selected); wireframe 0.05; color bonds limegreen;'];
        
        evalrasmolscript(FH, bonds)
        
    end
 end

evalrasmolscript(FH, 'select protein; center selected; spin off;')


